deb-multimedia
.org repository

Details for librust-wasi+rustc-dep-of-std-dev (0.10.2-0.0) - amd64 - Unstable/Sid

Experimental WASI API bindings for Rust - feature "rustc-dep-of-std"


Multi-Arch: same
Description-md5: 1b9aea31a48ce03f20540627c2135749
Section: rust
Priority: optional
Filename: pool/main/r/rust-wasi-dmo/librust-wasi+rustc-dep-of-std-dev_0.10.2-0.0_amd64.deb
Size: 1248
MD5sum: 058d13c163098a7124228e3b4312755d
SHA256: ea554bddbe9602070e4ba3376e7dbb23c4f612993d96c49a9bb4faba79218069



Section: rust
Priority: optional
Build-Date: 08 November 2021

Depends:
   - librust-wasi-dev (= 0.10.2-0.0).
   - librust-compiler-builtins-0.1+default-dev.
   - librust-rustc-std-workspace-alloc-1+default-dev.
   - librust-rustc-std-workspace-core-1+default-dev.
Provides:
   - librust-wasi-0+rustc-dep-of-std-dev (= 0.10.2-0.0).
   - librust-wasi-0.10+rustc-dep-of-std-dev (= 0.10.2-0.0).
   - librust-wasi-0.10.2+rustc-dep-of-std-dev (= 0.10.2-0.0).

Source: rust-wasi-dmo
Installed-Size: 9 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: librust-wasi+rustc-dep-of-std-dev

You can also browse the application directory for librust-wasi+rustc-dep-of-std-dev.